<?xml version="1.0" encoding="iso-8859-1"?>
<!-- boxsize=1 to make boxes two lines deep, boxsize="0" for boxes one line deep-->
<!-- spacebox is the space between the tops of each box-->
<data>
<settings leftStartx="280" rightStartx="360" starty="50" spaceBox="50" boxsize="1"/>
<lefthandWords words="I cook|I’m cooking|We walk|We are walking|I am watching|I watch"/>
<righthandWords words="lunch at 12 o’clock every day.|lunch now so I can’t talk on the phone.|to school every morning.|the dog in the park at the moment.|the football match on TV today.|the football on TV every Saturday afternoon."/>
</data>










	







 





